Rwanda RAMS - Data Services #170

Show the road code in dropdown order by Name
30/04/2024 09:48 AM - Praveen kumar Bandi

Status: Closed Start date: 30/04/2024
Priority: High Due date:

Assignee: Nagasai Tirumala Kumar Kuppala % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Show the road code in dropdown order by Name
Need to check in application level.

In each page need to verify the Roadcode dropdown is showing order by road name in search and Add screens.

History

#1 - 30/04/2024 06:15 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from New to In Progress

#2 - 30/04/2024 06:15 AM - Nagasai Tirumala Kumar Kuppala

- Status changed from In Progress to Resolved

#3 - 30/04/2024 06:15 AM - Nagasai Tirumala Kumar Kuppala
- Status changed from Resolved to Ready for Prod

#4 - 03/05/2024 05:01 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed

working fine
